window.location = "<%= new_sale_path %>";
$("#notice").html("<%= flash[:notice] %>");
var ticket_window = window.open("<%= print_reserve_receipt_path(@sale.id, format: 'pdf') %>", 'New tab', '' );
ticket_window.print();


